{% extends "layouts/default.njk" %}
{% set TITLE = "고객지원" %}
{% set PAGE_ID = "03"  %}
{% set PAGE_DEPTH_ID = "0302"  %}

{% block content %}
<h1 class="ui-title">고객지원</h1>

<!-- tabs -->
<div class="app-nav">
  <button type="button" class="app-nav__dropdown is-mobile">1:1 문의</button>
  <ul class="mui-tabs__bar">
    <li class="mui-col-md-6"><a href="#">공지사항</a></li>
    <li class="mui-col-md-6 mui--is-active"><a href="#">1:1 문의</a></li>
  </ul>
</div>

<!-- 고객지원 콘텐츠 영역 -->
<div class="customer--02">
  <div class="customer-qna">
    <div class="customer-qna__contact">
      <h2 class="ui-subtitle">
        <span class="color-secondary">궁금하신 점을</span> <br>
        문의하실 수 있습니다
      </h2>
      <p class="customer-qna__contact--par">
        문의사항을 기재하여 발송해주시면 <br>
        빠른 시간 이내로 답변 드리도록 하겠습니다.
      </p>
      <ul class="contact">
        <li class="contact--item">
          <strong class="contact--label">대표전화</strong>
          <span class="contact--text"><a href="tel:02-2175-9390">02-2175-9390</a></span>
        </li>
        <li class="contact--item">
          <strong class="contact--label">팩스</strong>
          <span class="contact--text">02-538-3078</span>
        </li>
        <li class="contact--item">
          <strong class="contact--label">이메일</strong>
          <span class="contact--text"><a href="mailto:panlogis@panlogis.co.kr">panlogis@panlogis.co.kr</a></span>
        </li>
      </ul>
    </div>
    <div class="customer-qna__form">
      <form class="mui-form">
        <div class="mui-textfield">
          <input type="text" placeholder="이메일 주소를 입력해주세요">
        </div>
        <div class="mui-textfield">
          <input type="text" placeholder="제목을 입력해주세요">
        </div>
        <div class="mui-textfield">
          <textarea placeholder="문의 내용을 입력해주세요" maxLength="1000" data-js="textByte"></textarea>
          <div class="byte" data-js="textByteElement">
            (<span class="byte__current">0</span> / <span class="byte__length"></span>)
          </div>
        </div>
        <div class="customer-qna__bottom">
          <div class="form__agree">
            <div class="mui-checkbox">
              <label>
                <input type="checkbox" name="agree">
                <a href="#">개인정보제공</a>에 동의합니다
              </label>
            </div>
          </div>
          <button type="button" class="btn btn__primary" data-js="modal">발송하기</button>
        </div>
      </form>
    </div>
  </div>
</div>

<!-- //고객지원 콘텐츠 영역 -->
{% endblock %}

{% block modal %}
<!-- modal cotnent -->
<div class="modal__container">
  <div class="modal__content">
    <h2 class="modal__title">1:1 문의를 하시겠습니까?</h2>
    <div class="modal__body">
      <p class="modal__text">누락된 내용이 있는지 확인후, <br class="is-mobile"> 발송 버튼을 눌러주세요</p>
    </div>
    <div class="buttons">
      <a href="#" class="btn btn__text" data-js="modalClose">돌아가기</a>
      <button type="button" class="btn btn__text">발송하기</button>
    </div>
  </div>
</div>
<!-- //modal content -->
{% endblock %}
